body {
    color: #444444;
}

.inner,
.container {
    width: 1200px;
    margin: 0 auto;
}

/* 반응형으로 */
/* @media(max-width:1200px) {
    .inner,
    .container {
        width: auto;
    }
} */

.tit {
    line-height: 1;
}

.flex {
    display: flex;
    flex-direction: row;
}

/* flex를 반응형으로 */
/* @media(max-width:1200px) {
    .flex {
        flex-direction: column;
    }
} */

.sec {
    padding: 100px 0;
}

/* footer setting */

/* 시작 */
.header {
    line-height: 100px;
    background: tomato;
}

.header h1 {
    font-size: 0;
}

.header .inner {
    justify-content: space-between;
}

.header .gnb>ul {
    gap: 60px;
}

.header .gnb>ul>li {
    position: relative;
}

.header .gnb>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    width: 1px;
    height: 12px;
    background: #ddd;
    transform: translate(0, -50%);
}

.mainVisual {
    position: relative;
    height: 700px;
    background: url(./main01.jpg) no-repeat center center/cover;
}

.mainVisual .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mainVisual .inner h2 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
    /* text-indent: -4px; */
    margin: 0 0 35px 0;
}

.mainVisual .inner p {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    line-height: 25px;
}